## libva 2.3.0

=== debian/changelog ===
libva (2.3.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Nov 2018 11:16:35 -0800

libva (2.3.0-2) unstable; urgency=medium

  * watch: Updated.
  * control: Add Provides for new ABI version.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Oct 2018 13:04:22 +0300

libva (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Oct 2018 12:23:34 +0300

=== debian/control ===
Source: libva
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 11),
 libdrm-dev,
 libgl1-mesa-dev | libgl-dev,
 libwayland-dev (>= 1.0.0) [linux-any],
 libx11-dev,
 libxext-dev,
 libxfixes-dev,
 pkg-config,
 perl:any
Standards-Version: 4.1.5
Homepage: https://01.org/linuxmedia/vaapi
Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libva

Package: libva-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libva-drm2 (= ${binary:Version}),
 libva-glx2 (= ${binary:Version}),
 libva-wayland2 (= ${binary:Version}) [linux-any],
 libva-x11-2 (= ${binary:Version}),
 libva2 (= ${binary:Version}),
 libwayland-dev (>= 1.0.0) [linux-any],
 ${misc:Depends},
 libset-scalar-perl
Description: Video Acceleration (VA) API for Linux -- development files
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the development environment for libva.

Package: libva2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 va-driver-all | va-driver
Provides:
 libva-driver-abi-1.0,
 libva-driver-abi-1.1,
 libva-driver-abi-1.2,
 libva-driver-abi-1.3,
Description: Video Acceleration (VA) API for Linux -- runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the main libva library.

Package: libva-x11-2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- X11 runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-x11 library.

Package: libva-glx2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- GLX runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-glx library.

Package: libva-drm2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- DRM runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-drm library.

Package: libva-wayland2
Architecture: linux-any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- Wayland runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-wayland library.

Package: va-driver-all
Architecture: any
Section: video
Multi-Arch: same
Depends:
 ${misc:Depends},
 i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
 mesa-va-drivers
Description: Video Acceleration (VA) API -- driver metapackage
 This package depends on the full suite of drivers for the Video Acceleration
 API (VA API). It does not provide any drivers itself, and may be removed if
 you wish to only have certain drivers installed.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk

confflags  = --enable-va-messaging
ifeq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
# wayland is only available on linux-any
confflags += --disable-wayland
endif

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

debian/dh/dh_libva.1:
	cd debian/dh && pod2man -c Debhelper -r '' dh_libva dh_libva.1

override_dh_auto_build: debian/dh/dh_libva.1
	dh_auto_build

debian/shlibs.local:
	echo "libva 2 libva2 (>= $(DEB_VERSION_UPSTREAM)), libva2 (<< $(DEB_VERSION_UPSTREAM).1)" > debian/shlibs.local

override_dh_shlibdeps: debian/shlibs.local
	dh_shlibdeps

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --no-automatic-dbgsym

## libva 2.4.0

=== meson_options.txt ===
option('driverdir', type : 'string', description : 'drivers path')
option('disable_drm', type : 'boolean', value : false)
option('with_x11', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_glx', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_wayland', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('enable_docs', type : 'boolean', value : false)

=== debian/changelog ===
libva (2.4.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Aug 2019 15:27:37 -0700

libva (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Add intel-media-driver to va-driver-all.
    - Set Rules-Requires-Root: no.
    - Add provides for new driver ABI.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jan 2019 21:47:15 +0100

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
+Rules-Requires-Root: no
 
 Package: libva-dev
 Section: libdevel
@@ -59,6 +60,7 @@
  libva-driver-abi-1.1,
  libva-driver-abi-1.2,
  libva-driver-abi-1.3,
+ libva-driver-abi-1.4
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -150,6 +152,7 @@
 Depends:
  ${misc:Depends},
  i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+ intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
  mesa-va-drivers
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration

## libva 2.5.0

=== debian/changelog ===
libva (2.5.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Nov 2019 14:08:53 -0800

libva (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libva2.symbols: Add new symbols.
  * debian/control: Add provides for new driver ABI.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 09:36:24 +0200

libva (2.4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2019 18:36:34 +0200

libva (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Apr 2019 20:10:20 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libdrm-dev,
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -60,7 +60,8 @@
  libva-driver-abi-1.1,
  libva-driver-abi-1.2,
  libva-driver-abi-1.3,
- libva-driver-abi-1.4
+ libva-driver-abi-1.4,
+ libva-driver-abi-1.5
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

## libva 2.6.1

=== debian/changelog ===
libva (2.6.1-1~mx19+1) mx; urgency=medium

  * Rebuild of upstream source for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 10 Feb 2020 21:48:14 -0500

libva (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 20 Jan 2020 22:15:15 +0100

libva (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add provides for new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Dec 2019 11:23:30 +0100

libva (2.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * debian/control: Provide dh-sequence-libva

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Nov 2019 21:33:30 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Reinhard Tartler <siretart@tauware.de>,
- Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libdrm-dev,
@@ -16,7 +13,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -35,6 +32,8 @@
  libwayland-dev (>= 1.0.0) [linux-any],
  ${misc:Depends},
  libset-scalar-perl
+Provides:
+ dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -61,7 +60,8 @@
  libva-driver-abi-1.2,
  libva-driver-abi-1.3,
  libva-driver-abi-1.4,
- libva-driver-abi-1.5
+ libva-driver-abi-1.5,
+ libva-driver-abi-1.6
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

=== debian/rules ===
--- 
+++ 
@@ -32,5 +32,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info

## libva 2.7.0

=== debian/changelog ===
libva (2.7.0-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to map iris driver to i965 or iHD
    (Closes: #955585)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Apr 2020 09:55:55 +0200

libva (2.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Apr 2020 13:22:15 +0200

libva (2.7.0~pre1-1) unstable; urgency=medium

  * New upstream pre-release
    - Fix NULL vtable when querying devices without drivers (Closes: #951778)
  * debian/control:
    - Bump Standards-Version
    - Add provides for new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Mar 2020 11:45:44 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Reinhard Tartler <siretart@tauware.de>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  libdrm-dev,
@@ -13,7 +15,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -61,7 +63,8 @@
  libva-driver-abi-1.3,
  libva-driver-abi-1.4,
  libva-driver-abi-1.5,
- libva-driver-abi-1.6
+ libva-driver-abi-1.6,
+ libva-driver-abi-1.7
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

## libva 2.7.0-2+10.0trisquel1

=== debian/changelog ===
libva (2.7.0-2+10.0trisquel1) nabia; urgency=medium

  * Disabled nouveau support

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 17:27:18 +0000

## libva 2.7.1

=== debian/changelog ===
libva (2.7.1-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.
  * add debian/rules override_dh_strip:	dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Wed, 20 May 2020 10:54:49 -0400

libva (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Remove patches integrated upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Apr 2020 22:17:01 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>

=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
@@ -31,6 +34,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info

## libva 2.8.0

=== debian/changelog ===
libva (2.8.0-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 26 Jul 2020 20:10:25 -0400

libva (2.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Provide new driver ABI version
    - Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Jun 2020 12:51:11 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libdrm-dev,
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev (>= 1.0.0) [linux-any],
@@ -65,7 +65,8 @@
  libva-driver-abi-1.4,
  libva-driver-abi-1.5,
  libva-driver-abi-1.6,
- libva-driver-abi-1.7
+ libva-driver-abi-1.7,
+ libva-driver-abi-1.8
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

## libva 2.9.0

=== debian/changelog ===
libva (2.9.0-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 16 Sep 2020 17:16:01 -0400

libva (2.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Provide new driver ABI version
  * debian/libva2.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Sep 2020 21:43:35 +0200

=== debian/control ===
--- 
+++ 
@@ -66,7 +66,8 @@
  libva-driver-abi-1.5,
  libva-driver-abi-1.6,
  libva-driver-abi-1.7,
- libva-driver-abi-1.8
+ libva-driver-abi-1.8,
+ libva-driver-abi-1.9
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

## libva 2.10.0

=== debian/changelog ===
libva (2.10.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Provide new driver ABI
    - Bump Standards-Version
  * debian/libva2.symbols: Add new symbol

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Dec 2020 16:55:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
@@ -16,7 +15,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -67,7 +66,8 @@
  libva-driver-abi-1.6,
  libva-driver-abi-1.7,
  libva-driver-abi-1.8,
- libva-driver-abi-1.9
+ libva-driver-abi-1.9,
+ libva-driver-abi-1.10
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)

=== debian/watch ===
version=4
opts="uversionmangle=s/\.pre/~pre/, \
  filenamemangle=s%(?:.*?)@ANY_VERSION@\.tar\.gz%libva-$1.tar.gz%" \
  https://github.com/intel/libva/releases \
  .*/(\d+.*)\.tar\.gz

## libva 2.12.0

=== debian/changelog ===
libva (2.12.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:15:10 +0200

libva (2.12.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Provide new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Jun 2021 18:31:42 +0200

libva (2.11.0-1) experimental; urgency=medium

  * New upstream version 2.11.0
  * debian/control: Provide new driver ABI
  * debian/libva2.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 25 Mar 2021 22:16:36 +0100

=== debian/control ===
--- 
+++ 
@@ -67,7 +67,9 @@
  libva-driver-abi-1.7,
  libva-driver-abi-1.8,
  libva-driver-abi-1.9,
- libva-driver-abi-1.10
+ libva-driver-abi-1.10,
+ libva-driver-abi-1.11,
+ libva-driver-abi-1.12
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

## libva 2.13.0

=== debian/changelog ===
libva (2.13.0-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 06 Oct 2021 11:49:30 -0400

libva (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * debian/control:
    - Bump Standards-Version
    - Provide new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Sep 2021 20:41:45 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
@@ -15,7 +16,7 @@
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -69,7 +70,8 @@
  libva-driver-abi-1.9,
  libva-driver-abi-1.10,
  libva-driver-abi-1.11,
- libva-driver-abi-1.12
+ libva-driver-abi-1.12,
+ libva-driver-abi-1.13
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,11 @@
 confflags += --disable-wayland
 endif
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
-
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)

## libva 2.14.0

=== debian/changelog ===
libva (2.14.0-1~mx21ahs+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 05 Jul 2022 13:04:52 -0700

libva (2.14.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 2.14.0
  * debian/control: Provide new driver ABI version
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Feb 2022 00:20:39 +0100

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Reinhard Tartler <siretart@tauware.de>,
- Sebastian Ramacher <sramacher@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libdrm-dev,
- libgl1-mesa-dev | libgl-dev,
- libwayland-dev (>= 1.0.0) [linux-any],
- libx11-dev,
- libxext-dev,
- libxfixes-dev,
- pkg-config,
- perl:any
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libdrm-dev,
+               libgl1-mesa-dev | libgl-dev,
+               libwayland-dev [linux-any],
+               libx11-dev,
+               libxext-dev,
+               libxfixes-dev,
+               perl:any,
+               pkg-config
 Standards-Version: 4.6.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
@@ -26,17 +24,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libva-drm2 (= ${binary:Version}),
- libva-glx2 (= ${binary:Version}),
- libva-wayland2 (= ${binary:Version}) [linux-any],
- libva-x11-2 (= ${binary:Version}),
- libva2 (= ${binary:Version}),
- libwayland-dev (>= 1.0.0) [linux-any],
- ${misc:Depends},
- libset-scalar-perl
-Provides:
- dh-sequence-libva
+Depends: libset-scalar-perl,
+         libva-drm2 (= ${binary:Version}),
+         libva-glx2 (= ${binary:Version}),
+         libva-wayland2 (= ${binary:Version}) [linux-any],
+         libva-x11-2 (= ${binary:Version}),
+         libva2 (= ${binary:Version}),
+         libwayland-dev [linux-any],
+         ${misc:Depends}
+Provides: dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -52,26 +48,22 @@
 Package: libva2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- va-driver-all | va-driver
-Provides:
- libva-driver-abi-1.0,
- libva-driver-abi-1.1,
- libva-driver-abi-1.2,
- libva-driver-abi-1.3,
- libva-driver-abi-1.4,
- libva-driver-abi-1.5,
- libva-driver-abi-1.6,
- libva-driver-abi-1.7,
- libva-driver-abi-1.8,
- libva-driver-abi-1.9,
- libva-driver-abi-1.10,
- libva-driver-abi-1.11,
- libva-driver-abi-1.12,
- libva-driver-abi-1.13
+Depends: va-driver-all | va-driver, ${misc:Depends}, ${shlibs:Depends}
+Provides: libva-driver-abi-1.0,
+          libva-driver-abi-1.1,
+          libva-driver-abi-1.10,
+          libva-driver-abi-1.11,
+          libva-driver-abi-1.12,
+          libva-driver-abi-1.13,
+          libva-driver-abi-1.14,
+          libva-driver-abi-1.2,
+          libva-driver-abi-1.3,
+          libva-driver-abi-1.4,
+          libva-driver-abi-1.5,
+          libva-driver-abi-1.6,
+          libva-driver-abi-1.7,
+          libva-driver-abi-1.8,
+          libva-driver-abi-1.9
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -87,9 +79,7 @@
 Package: libva-x11-2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- X11 runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -105,9 +95,7 @@
 Package: libva-glx2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- GLX runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -123,9 +111,7 @@
 Package: libva-drm2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- DRM runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -141,9 +127,7 @@
 Package: libva-wayland2
 Architecture: linux-any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- Wayland runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -160,11 +144,10 @@
 Architecture: any
 Section: video
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
- intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
- mesa-va-drivers
+Depends: i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+         intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
+         mesa-va-drivers,
+         ${misc:Depends}
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if

=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
@@ -32,3 +29,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym

## libva 2.15.0

=== debian/changelog ===
libva (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * debian/control:
    - Bump Standards-Version
    - Add Provides for new driver ABI
  * debian/libva-x11-2.symbols: Add new symbols
  * debian/libva2.symbols: Remove va_fool symbols
    They are not used by any reverse dependency in the archive.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 05 Jul 2022 23:56:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>,
-           Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libdrm-dev,
-               libgl1-mesa-dev | libgl-dev,
-               libwayland-dev [linux-any],
-               libx11-dev,
-               libxext-dev,
-               libxfixes-dev,
-               perl:any,
-               pkg-config
-Standards-Version: 4.6.0
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Reinhard Tartler <siretart@tauware.de>,
+ Sebastian Ramacher <sramacher@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libdrm-dev,
+ libgl1-mesa-dev | libgl-dev,
+ libwayland-dev [linux-any],
+ libx11-dev,
+ libxext-dev,
+ libxfixes-dev,
+ pkg-config,
+ perl:any
+Standards-Version: 4.6.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -24,15 +25,17 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libset-scalar-perl,
-         libva-drm2 (= ${binary:Version}),
-         libva-glx2 (= ${binary:Version}),
-         libva-wayland2 (= ${binary:Version}) [linux-any],
-         libva-x11-2 (= ${binary:Version}),
-         libva2 (= ${binary:Version}),
-         libwayland-dev [linux-any],
-         ${misc:Depends}
-Provides: dh-sequence-libva
+Depends:
+ libva-drm2 (= ${binary:Version}),
+ libva-glx2 (= ${binary:Version}),
+ libva-wayland2 (= ${binary:Version}) [linux-any],
+ libva-x11-2 (= ${binary:Version}),
+ libva2 (= ${binary:Version}),
+ libwayland-dev [linux-any],
+ ${misc:Depends},
+ libset-scalar-perl
+Provides:
+ dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -48,22 +51,28 @@
 Package: libva2
 Architecture: any
 Multi-Arch: same
-Depends: va-driver-all | va-driver, ${misc:Depends}, ${shlibs:Depends}
-Provides: libva-driver-abi-1.0,
-          libva-driver-abi-1.1,
-          libva-driver-abi-1.10,
-          libva-driver-abi-1.11,
-          libva-driver-abi-1.12,
-          libva-driver-abi-1.13,
-          libva-driver-abi-1.14,
-          libva-driver-abi-1.2,
-          libva-driver-abi-1.3,
-          libva-driver-abi-1.4,
-          libva-driver-abi-1.5,
-          libva-driver-abi-1.6,
-          libva-driver-abi-1.7,
-          libva-driver-abi-1.8,
-          libva-driver-abi-1.9
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends:
+ va-driver-all | va-driver
+Provides:
+ libva-driver-abi-1.0,
+ libva-driver-abi-1.1,
+ libva-driver-abi-1.2,
+ libva-driver-abi-1.3,
+ libva-driver-abi-1.4,
+ libva-driver-abi-1.5,
+ libva-driver-abi-1.6,
+ libva-driver-abi-1.7,
+ libva-driver-abi-1.8,
+ libva-driver-abi-1.9,
+ libva-driver-abi-1.10,
+ libva-driver-abi-1.11,
+ libva-driver-abi-1.12,
+ libva-driver-abi-1.13,
+ libva-driver-abi-1.14,
+ libva-driver-abi-1.15,
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -79,7 +88,9 @@
 Package: libva-x11-2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- X11 runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -95,7 +106,9 @@
 Package: libva-glx2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- GLX runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -111,7 +124,9 @@
 Package: libva-drm2
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- DRM runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -127,7 +142,9 @@
 Package: libva-wayland2
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- Wayland runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -144,10 +161,11 @@
 Architecture: any
 Section: video
 Multi-Arch: same
-Depends: i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
-         intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
-         mesa-va-drivers,
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+ intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
+ mesa-va-drivers
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if

## libva 2.17.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,4 +3,7 @@
 option('with_x11', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
 option('with_glx', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
 option('with_wayland', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
+option('with_win32', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
+option('with_legacy', type : 'array', choices : ['emdg', 'nvctrl', 'fglrx'], value : [])
 option('enable_docs', type : 'boolean', value : false)
+option('enable_va_messaging', type : 'boolean', value : true)

=== debian/changelog ===
libva (2.17.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 04 Jan 2023 17:37:06 -0500

libva (2.17.0-1) unstable; urgency=medium

  * New upstream version 2.17.0
    - Add support for DRI3 (Closes: #923080)
  * debian/control:
    - Add provides for new driver ABI
    - Bump Standards-Version
    - Add new BDs: libx11-xcb-dev, libxcb-dri3-dev, libxcb1-dev
  * debian/libva2.symbols: Remove internal symbols
  * debian/copyright: Update for 2.17.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Dec 2022 12:39:32 +0100

libva (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
  * debian/control: Add Provides for new driver ABI
  * debian/libva2.symbols: Add new optional va_Trace symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Oct 2022 17:02:35 +0200

libva (2.14.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 21 Apr 2022 09:51:09 -0400

=== debian/control ===
--- 
+++ 
@@ -11,11 +11,14 @@
  libgl1-mesa-dev | libgl-dev,
  libwayland-dev [linux-any],
  libx11-dev,
+ libx11-xcb-dev,
+ libxcb-dri3-dev,
+ libxcb1-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config,
  perl:any
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
@@ -73,6 +76,8 @@
  libva-driver-abi-1.13,
  libva-driver-abi-1.14,
  libva-driver-abi-1.15,
+ libva-driver-abi-1.16,
+ libva-driver-abi-1.17
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for

## libva 2.18.0

=== debian/changelog ===
libva (2.18.0-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Jun 2023 16:02:15 -0700

libva (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0
    - Add method to disable DRI3 (Closes: #1037062)
  * debian/control: Add provides for new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Jun 2023 22:05:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Reinhard Tartler <siretart@tauware.de>,
- Sebastian Ramacher <sramacher@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libdrm-dev,
- libgl1-mesa-dev | libgl-dev,
- libwayland-dev [linux-any],
- libx11-dev,
- libx11-xcb-dev,
- libxcb-dri3-dev,
- libxcb1-dev,
- libxext-dev,
- libxfixes-dev,
- pkg-config,
- perl:any
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libdrm-dev,
+               libgl1-mesa-dev | libgl-dev,
+               libwayland-dev [linux-any],
+               libx11-dev,
+               libx11-xcb-dev,
+               libxcb-dri3-dev,
+               libxcb1-dev,
+               libxext-dev,
+               libxfixes-dev,
+               perl:any,
+               pkg-config
 Standards-Version: 4.6.2
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
@@ -28,17 +27,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libva-drm2 (= ${binary:Version}),
- libva-glx2 (= ${binary:Version}),
- libva-wayland2 (= ${binary:Version}) [linux-any],
- libva-x11-2 (= ${binary:Version}),
- libva2 (= ${binary:Version}),
- libwayland-dev [linux-any],
- ${misc:Depends},
- libset-scalar-perl
-Provides:
- dh-sequence-libva
+Depends: libset-scalar-perl,
+         libva-drm2 (= ${binary:Version}),
+         libva-glx2 (= ${binary:Version}),
+         libva-wayland2 (= ${binary:Version}) [linux-any],
+         libva-x11-2 (= ${binary:Version}),
+         libva2 (= ${binary:Version}),
+         libwayland-dev [linux-any],
+         ${misc:Depends}
+Provides: dh-sequence-libva
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -54,30 +51,27 @@
 Package: libva2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- va-driver-all | va-driver
-Provides:
- libva-driver-abi-1.0,
- libva-driver-abi-1.1,
- libva-driver-abi-1.2,
- libva-driver-abi-1.3,
- libva-driver-abi-1.4,
- libva-driver-abi-1.5,
- libva-driver-abi-1.6,
- libva-driver-abi-1.7,
- libva-driver-abi-1.8,
- libva-driver-abi-1.9,
- libva-driver-abi-1.10,
- libva-driver-abi-1.11,
- libva-driver-abi-1.12,
- libva-driver-abi-1.13,
- libva-driver-abi-1.14,
- libva-driver-abi-1.15,
- libva-driver-abi-1.16,
- libva-driver-abi-1.17
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: va-driver-all | va-driver
+Provides: libva-driver-abi-1.0,
+          libva-driver-abi-1.1,
+          libva-driver-abi-1.10,
+          libva-driver-abi-1.11,
+          libva-driver-abi-1.12,
+          libva-driver-abi-1.13,
+          libva-driver-abi-1.14,
+          libva-driver-abi-1.15,
+          libva-driver-abi-1.16,
+          libva-driver-abi-1.17,
+          libva-driver-abi-1.18,
+          libva-driver-abi-1.2,
+          libva-driver-abi-1.3,
+          libva-driver-abi-1.4,
+          libva-driver-abi-1.5,
+          libva-driver-abi-1.6,
+          libva-driver-abi-1.7,
+          libva-driver-abi-1.8,
+          libva-driver-abi-1.9
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -93,9 +87,7 @@
 Package: libva-x11-2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- X11 runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -111,9 +103,7 @@
 Package: libva-glx2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- GLX runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -129,9 +119,7 @@
 Package: libva-drm2
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- DRM runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -147,9 +135,7 @@
 Package: libva-wayland2
 Architecture: linux-any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- Wayland runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -166,11 +152,10 @@
 Architecture: any
 Section: video
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
- intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
- mesa-va-drivers
+Depends: i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
+         intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
+         mesa-va-drivers,
+         ${misc:Depends}
 Description: Video Acceleration (VA) API -- driver metapackage
  This package depends on the full suite of drivers for the Video Acceleration
  API (VA API). It does not provide any drivers itself, and may be removed if

=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-# MX don't need no stinkin' dbgsyms
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
